Subject: RE: Draft 4 - TW Sun Devil Successful Open Season Press Release
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 07:32:50 -0700 (PDT)

Instead of being specific about the route, I will communicate that we are studying alternative routes and it's premature to communicate which route the pipeline might take.  We will consider community and environmental input to determine the pipeline route.
 
Gina

-----Original Message-----
From: Shafer, John 
Sent: Wednesday, September 05, 2001 5:48 PM
To: Gadd, Eric; Hayslett, Rod; Taylor, Gina
Cc: Haden, Sarah ; Cebryk, Doug; Kilmer III, Robert; Hyatt, Kevin; Pryor, Tony; Lokey, Teb; McCarty, Danny; Martin, Jerry D.; Mayeux, Gay; Corman, Shelley; Veatch, Stephen; Lowry, Phil
Subject: RE: Draft 4 - TW Sun Devil Successful Open Season Press Release

As an FYI - To release any information to the public at this early stage related to a proposed corridor (prior to making personal contact with key environmental groups, key agencies and political types) would be premature and offer opportunities for groups or individual landowners to polarize and organize opposition against Sun Devil.  We have found that in most cases the environmental community is very negative towards a new project if they are called for a quote from the media prior to having a heads-up on the project from the project sponsor.  We are setting a strategy to accomplish this and roll out the project in the best way.  John 

-----Original Message-----
From: Gadd, Eric 
Sent: Wednesday, September 05, 2001 4:55 PM
To: Hayslett, Rod; Taylor, Gina
Cc: Haden, Sarah ; Shafer, John; Cebryk, Doug; Kilmer III, Robert; Hyatt, Kevin; Pryor, Tony; Lokey, Teb; McCarty, Danny; Martin, Jerry D.; Mayeux, Gay; Corman, Shelley; Veatch, Stephen
Subject: RE: Draft 4 - TW Sun Devil Successful Open Season Press Release

The preliminary concept for the Phoenix lateral was to follow the I-17 interstate highway.  We have not advertised that existing ROW is under consideration (because the existing ROW belongs to El Paso).

-----Original Message-----
From: Hayslett, Rod 
Sent: Wednesday, September 05, 2001 4:26 PM
To: Taylor, Gina
Cc: Haden, Sarah ; Shafer, John; Gadd, Eric; Cebryk, Doug; Kilmer III, Robert; Hyatt, Kevin; Pryor, Tony; Lokey, Teb; McCarty, Danny; Martin, Jerry D.; Mayeux, Gay; Corman, Shelley; Veatch, Stephen
Subject: RE: Draft 4 - TW Sun Devil Successful Open Season Press Release

See minor attached comments.      What are the sources for the data such as the reserve margin information in the Q&A?

-----Original Message-----
From: Taylor, Gina 
Sent: Wednesday, September 05, 2001 3:58 PM
To: Shafer, John; Gadd, Eric; Cebryk, Doug; Kilmer III, Robert; Hyatt, Kevin; Pryor, Tony; Lokey, Teb; McCarty, Danny; Martin, Jerry D.; Mayeux, Gay; Corman, Shelley; Veatch, Stephen; Hayslett, Rod
Cc: Haden, Sarah 
Subject: Draft 4 - TW Sun Devil Successful Open Season Press Release
Importance: High

Attached is draft 4 of the Sun Devil press release.  The q&a has been updated.
 
Please review and let me know what changes you have to this release.  I need to hear back from you by 9am, Thursday, Sept. 6 with changes.  After I have your changes, I will forward to Stan and Corp. PR.  We're down to the wire on getting this out on Thursday, Sept. 6.
 
Thanks, Gina